/*
-----------------------------------------------------------------------------------
        Responsive
-----------------------------------------------------------------------------------
*/
.hide-text {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;
}
.input-block-level {
	display: block;
	width: 100%;
	min-height: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.hidden {
	display: none;
	visibility: hidden;
}
.visible-phone {
	display: none !important;
}
.visible-tablet {
	display: none !important;
}
.hidden-desktop {
	display: none !important;
}
.hidden-phone {
	display: inherit !important;
}
.visible-desktop {
	display: inherit !important;
}
@media (min-width:768px) and (max-width:979px) {
.hidden-desktop {
	display: inherit !important
}
.visible-desktop {
	display: none !important
}
.visible-tablet {
	display: inherit !important
}
.hidden-tablet {
	display: none !important
}
#feature.with-slider .container, #feature.with-slider .container .col.twelve {
	width: 768px
}
.format-quote .entry-media .quote-content, .format-link .entry-media .link-content {
	padding-left: 40px
}
.format-quote .entry-media .quote-content p::before, .format-link .entry-media .link-content h2::before {
	content: '';
	display: none
}
.jp-progress-container {
	width: 452px
}
}
@media (max-width:767px) {
.hidden-desktop {
	display: inherit !important
}
.visible-desktop {
	display: none !important
}
.visible-phone {
	display: inherit !important
}
.hidden-phone {
	display: none !important
}
#feature.with-slider .container, #feature.with-slider .container .col.twelve {
	width: 100%
}
.blog-layout-one .entry-content {
	margin-left: 0;
}
}
@media (min-width:1300px) {
.wrapper {
	width: 1260px
}
.container, .container .callout-shadow {
	width: 1170px
}
.wrapper #top, .wrapper #feature, .wrapper #main, .wrapper #footer, .wrapper #bottom {
}
.jp-progress-container {
	width: 602px
}
.wrapper #feature.with-slider {
	padding: 0
}
#feature.with-slider .container, #feature.with-slider .container .col.twelve {
	width: 1230px
}
#sidebar.right-sidebar, .tt-sidebar.right-sidebar {
	padding-left: 24px
}
#sidebar.left-sidebar, .tt-sidebar.left-sidebar {
	padding-right: 24px
}
p, pre, ul, ol, dl, dd, blockquote, address, table, legend {
	margin-bottom: 24px
}
article.portfolio {
	margin-bottom: 24px
}
.col.eight article.col.six {
	width: 47.9%
}
.with-sidebar .col.eight article.col.six, .with-sidebar.col.eight article.col.six {
	width: 46.9%;
}
}
@media (min-width:768px) and (max-width:979px) {
body {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.wrapper {
	width: 768px
}
#tt-mobile-menu ul li {
	padding-left: 25px;
}
.wrapper #top, .wrapper #header, .wrapper #main, .wrapper #footer, .wrapper #bottom {
	padding-left: 22px;
	padding-right: 22px
}
.container {
	width: 724px
}
.tt-price-col {
	float: none;
	display: block;
	width: 100% !important
}
textarea, button, #submit, input[type="text"], input[type="password"], input[type="number"], input[type="email"], input[type="url"], input[type="search"] {
	width: 96% !important;
	padding: 2% !important
}
.jp-progress-container {
	width: 307px
}
a.show-mobile-menu {
	right: 47%;
}
.tt-callout.left-button .tt-callout-button-ct, .tt-callout.right-button .tt-callout-button-ct {
	float: none;
	width: 100%;
	margin: 0 0 20px 0;
}
.tt-callout.left-button .tt-callout-element, .tt-callout.right-button .tt-callout-element {
	float: none;
	width: 100%;
	padding: 0;
	padding-top: 20px;
}
.tt-callout .tt-callout-element .text-container {
	border: none !important;
}
.tt-callout {
	margin-bottom: 20px;
}
.twitter-title span {
	display: none;
}
}
@media (max-width:767px) {
body {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.dl-horizontal dt {
	float: none;
	width: auto;
	clear: none;
	text-align: left
}
.dl-horizontal dd {
	margin-left: 0
}
.wrapper {
	width: auto
}
.container {
	width: auto;
	margin: 0 20px
}
.row, #primary .content, #sidebar {
	margin-left: 0 !important;
	margin-right: 0 !important
}
.left-content, .left-sidebar {
	margin-bottom: 30px
}
.col, .with-sidebar .col {
	display: block;
	float: none;
	width: 100%;
	margin-left: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.col.twelve, .col.elven, .col.ten, .col.nine, .col.eight, .col.seven, .col.six, .col.five, .col.four, .col.three, .col.two, .col.one, .with-sidebar .col.twelve, .with-sidebar .col.elven, .with-sidebar .col.ten, .with-sidebar .col.nine, .with-sidebar .col.eight, .with-sidebar .col.seven, .with-sidebar .col.six, .with-sidebar .col.five, .with-sidebar .col.four, .with-sidebar .col.three, .with-sidebar .col.two, .with-sidebar .col.one, .tt-portfolio .col.three, .related_portfolios .col.three {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.cer {
	float: left;
	width: 20% !important;
}
.tt-price-col {
	float: none;
	display: block;
	width: 100% !important
}
textarea, input[type="text"], input[type="password"], input[type="number"], input[type="email"], input[type="url"], input[type="search"] {
	width: 96% !important;
	padding: 2% !important
}
button, #submit, input[type="submit"] {
	width: 100%;
	padding: 10px 0
}
#footer aside.widget {
	margin-bottom: 15px
}
#sub-footer, ul#tt-footer-menu {
	text-align: center
}
ul#tt-footer-menu {
	margin-bottom: 15px
}
#feature.with-slider .container, #feature.with-slider .container .col.twelve {
	width: 100%
}
#sidebar.right-sidebar, .tt-sidebar.right-sidebar {
	padding-left: 0px;
	border-left: none;
	background: none;
}
#sidebar.left-sidebar, .tt-sidebar.left-sidebar {
	padding-right: 0px;
	border-right: none;
	background: none;
}
form#commentform p.comment-form-author, form#commentform p.comment-form-email, form#commentform p.comment-form-url, form#commentform .comment-form-comment {
	width: 100%;
	margin: 0
}
form#commentform .comment-form-comment textarea {
	width: 90%;
	padding: 10px 5%
}
#bottom .copyright {
	width: 100%;
	margin-bottom: 15px;
	text-align: center
}
#bottom .footer_menu {
	text-align: center
}
#top aside .sociallinkswidget {
	text-align: center;
	float: none
}
ul.top-list {
	margin-bottom: 10px
}
#top .container {
	text-align: center
}
a.gotop {
	display: none !important
}
.home-callout {
	margin-top: 0px !important;
}
a.show-mobile-menu {
	right: 47%;
	color: #000 !important;
}
.tt-callout.left-button .tt-callout-button-ct, .tt-callout.right-button .tt-callout-button-ct {
	float: none;
	width: 100%;
	margin: 0 0 20px 0;
}
.tt-callout.left-button .tt-callout-element, .tt-callout.right-button .tt-callout-element {
	float: none;
	width: 100%;
	padding: 0;
	padding-top: 20px;
}
.tt-callout .tt-callout-element .text-container {
	border: none !important;
}
.twitter-title span {
	display: none;
}
}
@media (max-width:480px) {
body {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.blog-layout-one .entry-content {
	margin-left: 0
}
.format-quote .entry-media .quote-content, .format-link .entry-media .link-content {
	padding-left: 40px
}
ul.top-list li {
	float: none
}
ul.top-list li:first-child {
	margin-bottom: 10px
}
a.gotop {
	display: none !important
}
.feature-shadow, .callout-shadow {
	display: none;
}
a.show-mobile-menu {
	right: 47%;
}
}
@media (max-width:979px) {
.widget.search_header, .header-widget {
	display: none
}
#tt-mobile-menu ul li {
	padding-left: 25px;
}
#header {
	padding-bottom: 40px;
}
}
@media (min-width:980px) {
.nav-collapse.collapse {
	height: auto !important;
	overflow: visible !important
}
}
